-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: visp
Binary: libvisp-dev, libvisp-core-dev, libvisp-core3.5, libvisp-gui-dev, libvisp-gui3.5, libvisp-imgproc-dev, libvisp-imgproc3.5, libvisp-io-dev, libvisp-io3.5, libvisp-detection-dev, libvisp-detection3.5, libvisp-ar-dev, libvisp-ar3.5, libvisp-blob-dev, libvisp-blob3.5, libvisp-me-dev, libvisp-me3.5, libvisp-klt-dev, libvisp-klt3.5, libvisp-sensor-dev, libvisp-sensor3.5, libvisp-robot-dev, libvisp-robot3.5, libvisp-visual-features-dev, libvisp-visual-features3.5, libvisp-vision-dev, libvisp-vision3.5, libvisp-vs-dev, libvisp-vs3.5, libvisp-mbt-dev, libvisp-mbt3.5, libvisp-tt-dev, libvisp-tt3.5, libvisp-tt-mi-dev, libvisp-tt-mi3.5, libvisp-doc
Architecture: any all
Version: 3.5.0-4
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>, Fabien Spindler <Fabien.Spindler@inria.fr>
Homepage: https://visp.inria.fr
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/visp
Vcs-Git: https://salsa.debian.org/science-team/visp.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential
Build-Depends: debhelper-compat (= 13), cmake, doxygen, libcoin-dev, libdc1394-dev [linux-any], libdmtx-dev, libeigen3-dev, libgsl-dev, libjpeg-dev, liblapack-dev, libopencv-dev, libpng-dev, libv4l-dev [linux-any], libx11-dev, libxml2-dev, visp-images-data (>= 3.5.0)
Package-List:
 libvisp-ar-dev deb libdevel optional arch=any
 libvisp-ar3.5 deb libs optional arch=any
 libvisp-blob-dev deb libdevel optional arch=any
 libvisp-blob3.5 deb libs optional arch=any
 libvisp-core-dev deb libdevel optional arch=any
 libvisp-core3.5 deb libs optional arch=any
 libvisp-detection-dev deb libdevel optional arch=any
 libvisp-detection3.5 deb libs optional arch=any
 libvisp-dev deb libdevel optional arch=any
 libvisp-doc deb doc optional arch=all
 libvisp-gui-dev deb libdevel optional arch=any
 libvisp-gui3.5 deb libs optional arch=any
 libvisp-imgproc-dev deb libdevel optional arch=any
 libvisp-imgproc3.5 deb libs optional arch=any
 libvisp-io-dev deb libdevel optional arch=any
 libvisp-io3.5 deb libs optional arch=any
 libvisp-klt-dev deb libdevel optional arch=any
 libvisp-klt3.5 deb libs optional arch=any
 libvisp-mbt-dev deb libdevel optional arch=any
 libvisp-mbt3.5 deb libs optional arch=any
 libvisp-me-dev deb libdevel optional arch=any
 libvisp-me3.5 deb libs optional arch=any
 libvisp-robot-dev deb libdevel optional arch=any
 libvisp-robot3.5 deb libs optional arch=any
 libvisp-sensor-dev deb libdevel optional arch=any
 libvisp-sensor3.5 deb libs optional arch=any
 libvisp-tt-dev deb libdevel optional arch=any
 libvisp-tt-mi-dev deb libdevel optional arch=any
 libvisp-tt-mi3.5 deb libs optional arch=any
 libvisp-tt3.5 deb libs optional arch=any
 libvisp-vision-dev deb libdevel optional arch=any
 libvisp-vision3.5 deb libs optional arch=any
 libvisp-visual-features-dev deb libdevel optional arch=any
 libvisp-visual-features3.5 deb libs optional arch=any
 libvisp-vs-dev deb libdevel optional arch=any
 libvisp-vs3.5 deb libs optional arch=any
Checksums-Sha1:
 7a2508ddcb4a2fb717b668d82b850b3b569e8ad1 52005297 visp_3.5.0.orig.tar.gz
 c03d97263105fddd648cecf5cfe9c05793cb2a16 833 visp_3.5.0.orig.tar.gz.asc
 a2c5aa8dafc3455066cd06569633d88409f077cc 14432 visp_3.5.0-4.debian.tar.xz
Checksums-Sha256:
 494a648b2570da2a200ba326ed61a14e785eb9ee08ef12d3ad178b2f384d3d30 52005297 visp_3.5.0.orig.tar.gz
 cb0709d6c789ecff4f4bab9aa0868764c38f93961134d6315e2e4dc36e984412 833 visp_3.5.0.orig.tar.gz.asc
 53ad92e5a0a77ced1b0c028e77323fbaaa56bebf9cc52457c98905e2105c36d3 14432 visp_3.5.0-4.debian.tar.xz
Files:
 b9b515cee98bf0f827b1dd8f574af1ac 52005297 visp_3.5.0.orig.tar.gz
 05cfb3b397d2f877f6f9c83afb898a90 833 visp_3.5.0.orig.tar.gz.asc
 1fcc8390309b30b8555e08c51b6806bd 14432 visp_3.5.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJHBAEBCAAxFiEEX7Rvg9O5UgRjNdJteNxo2zJthDgFAmMPBcwTHG9zYWxsb3VA
ZGViaWFuLm9yZwAKCRB43GjbMm2EOAVJD/wObMl9YtvCgxvXzPg/Wj5KNpZur864
Aq1luoEA0t8FkjxpaggcNxVp9qlKuHouUABE5NK2DxZqCKVTl6Mi0KxQtxLq9Dy1
ne+PjoNFFrOwzjxLYul1KxbvdLkDbD+xSCxh2PO2QA9g/hYrqErfWOe7+GZRTdqv
HvQ2e1ZemxFCsrxjrIeWbqIe/OsLlEf2zzHwBpWsyZ1FziQyNzH5A1mUNOKJDsFq
+DFf70dHY3qFfb9Q7tadRYbMANdBkiG5EU4Xu6yAj41ZmjhK7GRtu3qL5hYtlS/K
C/hpPZ8IjA+R73ElRqdIp61K+RWckwpwqSRs9m4Pb49vITmuKL5voJwnSLm631tj
e10ekctjOZnifZ8jcLoOfqAjIqfVz+KBZG6G4yiXCQ6paFAdOeVeNnsxPIha13u+
4B4mdFES+ufRafLJxPXWKlu+7zPMaV0fz/wL6TuSSp/u0TQ2FjMc/CLQIcpLnan+
TK2nj7IfaM3RIteOvyCzTyia8xyRk+wA1FyPejUAq3YM4okK973Qi6IWBXEJL/kY
tyg+icEP+kgfqGrJ71UDNk0j8UV6QCXm3L8KOlGKBk1i2Eyum72vp3+zaAWEzOgW
NhrwxBHL5NgsGAjJ57P55UuNPCj8+jeoxfYg6YAOQW/vXsFUVDLuH5Y08e2baeFo
pgV68VohXLQSSg==
=rHlC
-----END PGP SIGNATURE-----
